@charset "utf-8";
/* CSS Document */

section#firstview .inner .catchImage{
	background: url("../image/qa/mainvisual.webp") 0 0 / contain no-repeat;
}

/*===================================
	#anchor_navi
=====================================*/

#anchor_navi{
	padding: 42px 0 0;
}

#anchor_navi .inner{
	width: 86.1111%;/*620*/
	margin: 0 auto;
}

#anchor_navi .inner .anchor_wrap{
	width: 100%;
	border: 1px solid rgba(115,177,217,0.5);
	border-radius: 15px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 13px 0 16px;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	gap: 12px 0;
	width: 100%;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li{
	width: 50%;
	padding: 0 0.88em;/*14*/
	box-sizing: border-box;
	position: relative;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li:nth-child(even){
	border-left: 2px dotted #73b1d9;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li a{
	display: flex;
	justify-content: space-between;
	align-items: center;
	min-height: 29px;
	font-size: 1.25rem;
	font-weight: 600;
	line-height: 1.2;
	color: #333333;
	padding-right: 2.4em;/*60*/
	box-sizing: border-box;
	position: relative;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li a::after{
	content: '';
	background: url("../image/qa/anchor_ico.svg")no-repeat;
	background-size: cover;
	width: 1.2em;/*30*/
	height: auto;
	aspect-ratio: 1 / 1;	
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
}

/*===================================
	共通パーツ
=====================================*/

h2.coa_midashi{
	font-size: 103.13%;/*33*/
	font-weight: 600;
	line-height: 1;
	color: #333333;
	text-align: center;
	padding-bottom: 12px;
	position: relative;
}

h2.coa_midashi::before{
	content: '';
	background: linear-gradient(
		to right,
		#0075c1 0%,
		#0075c1 50%,
		#e75297 50%,
		#e75297 100%
	);
	width: 100%;
	max-width: 110px;
	height: calc(5px / 2);
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

/*===================================
	.qa_block01
=====================================*/

.qa_block01{
	padding: 56px 0 68px;
}

.qa_block01.ver02{
	padding: 56px 0 79px;
	background: #f4f9fc;
}

.qa_block01.ver03{
	padding: 51px 0 124px;
}

.qa_block01 .inner{
	width: 86.11%;/*620*/
	margin: 0 auto;
}

.qa_block01 .inner .ac_wrap{
	width: 100%;/*616*/
	margin-top: 2.65rem;
}

.qa_block01 .inner .ac_wrap dl.acc_area{
    border: 1px solid #0075c1;
	box-sizing: border-box;
    border-radius: 5px;
    overflow: hidden; /* ←超重要 */
    background: #fff;
}

.qa_block01 .inner .ac_wrap dl.acc_area + dl.acc_area{
	margin-top: 20px;
}

.qa_block01 .inner .ac_wrap dl.acc_area dt{
	width: 100%;
	min-height: 60px;
	padding: 10px 0 1.25rem;
    border: 1px solid #0075c1;
    border-radius: 5px;	
	margin: 0 0 -2px;
    display: flex;
    align-items: center;
	position: relative;
	top: -1px;
	left: -1px;
}

.qa_block01 .inner .ac_wrap dl.acc_area dt::before{
	content: '';
	background: url("../image/qa/acc_ico.webp")no-repeat;
	background-size: cover;
	width: 1.28em;/*41*/
	height: auto;
	aspect-ratio: 1 / 1;
	position: absolute;
	right: 0.66em;/*21*/
	top: 50%;
	transform: translateY(-50%);
	transition: transform .3s ease;
}

.qa_block01 .inner .ac_wrap dl.acc_area dt.close::before{
	transform: translateY(-50%) rotate(180deg);
}

.qa_block01 .inner .ac_wrap dl.acc_area dt p.q_num{
	display: flex;
	justify-content: center;
	width: 24.03%;/*148*/
	font-size: 1.75rem;
	font-weight: 600;
	line-height: 1.75;
	letter-spacing: 0.05em;
	color: #0075c1;
}

.qa_block01 .inner .ac_wrap dl.acc_area dt p.q_num span{
	font-size: 2.5rem;
	line-height: 1;
	letter-spacing: 0.05em;
	color: #e75297;
	padding-right: 3px;
}

.qa_block01 .inner .ac_wrap dl.acc_area dt p.q_txt{
	width: calc(100% - 24.03%);
	font-size: 1.35rem;
	font-weight: 600;
	line-height: 1.41;
	color: #0075c1;
	text-align: justify;
	padding-right: 3em;/*81*/
	box-sizing: border-box;
}

.qa_block01 .inner .ac_wrap dl.acc_area dd{
	display: none;
	padding: 15px 0 36px;
	background: #f7f7f7;
}

.qa_block01 .inner .ac_wrap dl.acc_area dd .dd_inner{
	width: 90.58%;/*558*/
	margin: 0 auto;
	display: flex;
}

.qa_block01 .inner .ac_wrap dl.acc_area dd .dd_inner p.a_num{
	width: 10.39%;/*58*/
	font-size: 2.0rem;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.05em;
	color: #e81c24;
}

.qa_block01 .inner .ac_wrap dl.acc_area dd .dd_inner p.a_txt{
	width: calc(100% - 10.39%);
	font-size: 1.35rem;
	line-height: 1.41;
	color: #333333;
	text-align: justify;
	padding-top: 5px;
}

.qa_block01 .inner .ac_wrap dl.acc_area dd .dd_inner p.a_txt a{
	color: #0075c1;
	text-decoration: underline;
}

.qa_block01 .inner .ac_wrap dl.acc_area dd .dd_inner p.a_txt strong{
	color: #0075c1;
}































